<?
session_start();
require('../valtiempoinact.php');
//ini_set('memory_limit', '-100'); 
require("conectar.php");
require("libFormato.php");
$nombre=$_POST['nombre'];
$apat=$_POST['apat'];
$amat=$_POST['amat'];
$mail=$_POST['mail'];
$conf=$_POST['comfr'];
$ts="ts";
$ms="ms";
$ct="ct";
$cc="cc";
$tp="tp";
$fi="2011-08-15";
$ff="2011-08-25";
$personas=$_POST['nopersonas'];
$presupuesto="5000";
$usd=$_POST['usd'];
$mxn=$_POST['mxn'];
$nom=$nombre." ".$apat." ".$amat; 
$veres="es";	//version español mail
$verin="ing";	//version ingles mail
$idnc=1;
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
</head>
     <body>
<?
			 $dent=substr($fi,8,2);
				 $ment=substr($fi,5,2);
				 $aent=substr($fi,0,4);
				 
				 $dsal=substr($ff,8,2);
				 $msal=substr($ff,5,2);
				 $asal=substr($ff,0,4);
				 
				 $diai=$dent;
				 $mesi=$ment;
				 $añoi=$aent; 
				 
				 $diaf=$dsal;
				 $mesf=$msal;
				 $añof=$asal;

				 
				 //echo "-".$diai.$mesi.$añoi."-";
				 $fechainicial=$fi;
				 $fechafinal=$ff;
				 
				 $fecha1=$diai."/".$mesi."/".$añoi;
				 $fecha2=$diaf."/".$mesf."/".$añof;
echo "<fieldset class='step'><legend><strong>DEPARTAMENTOS DISPONIBLES</strong></legend>
       <div style='position:absolue; margin-left:97%; margin-top:-10px;'>
	        <a href='javascript:cerrar();'><font color='#ff0000' align='right'>cerrar</font></a>
	   </div>";
           ?>
			 <table align='center' style='background:#F8E0E6; color: #0d0d0d;font: 12px sans-serif;' width='100%'>
                <tr bgcolor="#F8E0E6">
                    <td align='center' rowspan="2">Propiedad</td>
					<td align='center' rowspan="2">Noche</td>
					<td align='center' rowspan="2">Semana</td>
					<td align='center' colspan="3">Mes</td>
					<td align='center'rowspan="2">A&ntilde;o</td>
					<td align='center'rowspan="2">Total</td>
					<td align='center'rowspan="2">Marcar para enviar<br>
					<form name="idioma">
			             <select name="version" onchange="limpia();"> 
                             <option value="es">Espa&ntilde;ol</option> 
                             <option value="in">Ingles</option>
                         </select> 
			        </form></td>
					<td align="center">Asignar</td>
                </tr>
				<tr>
				<td align="center">1</td>
				<td align="center">2-4</td>
				<td align="center">5-8</td>
				</tr>
                <form name="chec">				
           <?
             $fechainiformcliente = $fechainicial;
		     $fechafinformcliente = $fechafinal;
			 $dits=0;
             for($i=$fechainiformcliente;$i<=$fechafinformcliente;$i = date("Y-m-d", strtotime($i ."+ 1 days")))
			    {
				 $fecharangocliente[]=$i;
				 $dits++;
				}			 
		    if($ts=="ts")
				{
				 $propiedad=1;
				 $sql1p="SELECT id_departamento,dia_inicio,dia_salida FROM rentas WHERE id_departamento in (SELECT id_departamento FROM departamentos WHERE id_complejo = '$propiedad' and status='OCUPADO')";
				 $ejesql1p=mysql_query($sql1p);
				 $j=0;
				 while($resejesql1p=mysql_fetch_array($ejesql1p))
				    {
				     echo $fechaunobd=$resejesql1p[1];
				     echo $fechadosbd=$resejesql1p[2];	 
			         for($i=$fechaunobd;$i<=$fechadosbd;$i = date("Y-m-d", strtotime($i ."+ 1 days")))
			            {
				         $fecharangobd[]=$i;
						 $j++;
				        }
					 for($d2=0;$d2<$dits;$d2++)
						{
					     for($d=0;$d<$j;$d++)
					        {
							 if($fecharangobd[$d] == $fecharangocliente[$d2])
							    {
								 $incidencia=1;
								 break;
								}							
						    }
                            if($incidencia==0)
                              {
							   echo $resejesql1p[0];
							  }
                         $incidencia=0;							  
						}
						
						
				    }
					/*$datos=array_unique($datos);
						 foreach($datos as $key => $value){
						 echo "hghgh".$value;
						 }*/
				}
			?>
			   </form>
            </table>	
    </body>
</html>			